"DiskType_Cloud" = "molnlagring";

"Source_Button_Scan" = "Skanna";
"Source_Button_ScanFolder" = "Skanna mapp…";
"Source_Button_View" = "Visa";
"Source_Button_Cancel" = "Avbryt";
"Source_Button_Verify" = "Kontrollera";
"Source_Button_FirstAid" = "Skivkontroll";
"Source_Button_Unlock" = "Lås upp";
"Source_Button_Reauthorize" = "Autentisera på nytt";

"Source_Menu_Scan" = "Skanna ”%@”";
"Source_Menu_CancelScan" = "Avbryt skanning";
"Source_Menu_ScanAsAdmin" = "Skanna som administratör";
"Source_Menu_RescanAsLastTime" = "Skanna om";
"Source_Menu_RescanAsAdminQuick" = "Skanna snabbt om som administratör";
"Source_Menu_RescanAsAdminFull" = "Skanna helt om som administratör";
"Source_Menu_RescanAsNormalUser" = "Skanna om som vanlig användare";
"Source_Menu_View" = "Visa ”%@”";
"Source_Menu_LaunchDiskUtility" = "Starta Skivverktyg…";
"Source_Menu_ShowInFinder" = "Visa i Finder";
"Source_Menu_GetInfo" = "Visa info";
"Source_Menu_Eject" = "Mata ut ”%@”";
"Source_Menu_Forget" = "Glöm skanningsresultat";
"Source_Menu_ConnectAccount" = "Anslut %@-konto…";
"Source_Menu_DisconnectAccount" = "Koppla bort det här %@-kontot";
"Source_Menu_CloseAndForgetDirectory" = "Stäng ”%@” och glöm skanningsresultat";
"Source_Menu_CloseDirectory" = "Stäng ”%@”";
"Source_Menu_ForgetDirectory" = "Glöm skanningsresultat";
"Source_Menu_StarDirectory" = "Stjärnmärk ”%@”";
"Source_Menu_UnstarDirectory" = "Ta bort stjärnmärkning för ”%@”";
"Source_Menu_ForceParallelScan" = "Skanna ”%@” parallellt";
"Source_Menu_DismissMessage" = "Avfärda meddelande";

"Source_ErrorTitle_DiskRemoved" = "Skivan borttagen";
"Source_ErrorMessage_DiskRemoved" = "Anslut den igen för att fortsätta";
"Source_ErrorTitle_AdminScanFailed" = "Kunde inte skanna som administratör";
"Source_ErrorMessage_AdminScanFailed" = "Försök skanna igen eller starta om DaisyDisk";
"Source_ErrorTitle_AdminDeletionFailed" = "Kunde inte radera som administratör";
"Source_ErrorMessage_AdminDeletionFailed" = "Försök radera igen eller starta om DaisyDisk";
"Source_ErrorTitle_FolderRemoved" = "Mapp borttagen";
"Source_ErrorMessage_FolderRemoved" = "Kan inte fortsätta";
"Source_ErrorTitle_Restricted" = "Otillräckliga behörigheter";
"Source_ErrorMessage_Restricted" = "Skanna som administratör";
"Source_ErrorTitle_DeletionIncomplete" = "En del filer raderades inte";
"Source_ErrorMessage_DeletionIncomplete" = "Se listan för mer detaljer";
"Source_ErrorTitle_TimedOut" = "Filsystemet svarar inte";
"Source_ErrorMessage_TimedOut_Local" = "Använd Skivverktyg för att kontrollera din skiva";
"Source_ErrorMessage_TimedOut_Network" = "Kontrollera din nätverksanslutning";
"Source_ErrorTitle_ConnectionLost" = "Anslutningen bröts";
"Source_ErrorMessage_ConnectionLost" = "Återställ anslutningen till servern och försök igen";
"Source_ErrorTitle_AuthError" = "Autentiseringsfel";
"Source_ErrorMessage_AuthError" = "Servern kräver autentisering på nytt";

"Source_Deleting" = "raderar filer…";
"Source_Purging" = "rensar…";
"Source_Scanning" = "skannar…";
"Source_ScanningSnapshots" = "skannar ögonblicksbilder…";
"Source_Waiting" = "väntar på %@…";
"Source_EstimatedTime" = "%@ #(kvar,kvar)";
"Source_Popover_Sandbox_Title_Disk" = "DaisyDisk behöver din behörighet för att skanna skivan";
"Source_Popover_Sandbox_Title_Folder" = "DaisyDisk behöver din behörighet för att skanna mappen";

"Source_Popover_Sandbox_Text_Drag" = "Dra och släpp ”%@” från Finder till DaisyDisk för att låsa upp skanning.\n\nDetta behöver bara göras en första gång.";
"Source_Popover_Sandbox_Button_Show" = "Visa ”%@” i Finder";

"Source_Size_Used" = "%@ #(använt,använt)";
"Source_Size_Empty" = "tom";
"Source_Size_Full" = "full";
"Source_Size_Overflow" = "overflow";

